/* POSITIVE PROFITS - CHECKS USING STATE CLUSTERS */


/* Positive Profits, using pre-post interactions, all (region-specific trends) */

logit dprofit dage21-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle drural ru9597 ru9800 rugndmz tgndmz1 urnd9597 urnd9800 rund9597 rund9800 [pweight=factor] if gdmz==0 & hetse1!=., robust cluster(hetsedep)

margins, grand dydx(rugndmz tgndmz1 urnd9597 urnd9800 rund9597 rund9800)

/* Positive Profits, using pre-post interactions, all (region-specific trends) */

logit dprofit dage21-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle drural ru9597 ru9800 rugndmz tgndmz1 urnd9597 urnd9800 rund9597 rund9800 [pweight=factor] if gdmz==0 & medgrow==0 & hetse1!=., robust cluster(hetsedep)

margins, grand dydx(rugndmz tgndmz1 urnd9597 urnd9800 rund9597 rund9800)

/* YEARLY PROFITS - CHECKS USING STATE CLUSTERS */


/* Yearly Profits, using pre-post interactions, all (region-specific trends) */

reg lrprofit dage21-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle drural ru9597 ru9800 rugndmz tgndmz1 urnd9597 urnd9800 rund9597 rund9800 [pweight=factor] if gdmz==0 & hetse1!=., robust cluster(hetsedep)

/* Yearly Profits, using pre-post interactions, all (region-specific trends) */

reg lrprofit dage21-dage59 dman nhouse dsingle immig d1993 d1994 d1995 d1996 d1997 d1998 d1999 d2000 dguajira dcesar dmagda datlan dbolivar dsucre dcordoba dnsant dsant dboyaca dmeta dcaldas drisaral dquindio dtolima dhuila dcaqueta dantio dchoco dcauca dnarino dvalle drural ru9597 ru9800 rugndmz tgndmz1 urnd9597 urnd9800 rund9597 rund9800 [pweight=factor] if gdmz==0 & medgrow==0 & hetse1!=., robust cluster(hetsedep)

